<div class="mt-4">
    <form method="POST">
    <div class="form-group">
        <label for="exampleInputEmail1">Từ khoá:</label>
        <input type="text" name="q" class="form-control" id="exampleInputEmail1" placeholder="Nhập từ khoá">
    </div>
    <div class="form-group">
        <label for="gender-input">Giới tính</label>
        <select name="gender" class="form-control" id="gender-input">
            <option>--Chọn Giới Tính--</option>
            <option>Nam</option>
            <option>Nữ</option>
        </select>
    </div>
    <button type="submit" class="btn btn-primary">Tìm kiếm</button>
    </form>
</div>